saroura
Contributor
Contributor

hi i have issue with hyperic open source installation version 5.8.1

hi , i have issues with hyperic open source installation version 5.8.1 when i exécute mvn package it  dislpay this error

' from repository cm-release (http://maven.cm.hyperic.org/release): Authorization failed: Access denied to: http://maven.cm.hyperic.org/release/org/hyperic/hq/dist/hyperic-hq-agent/5.8.1/hyperic-hq-agent-5.8....

Downloading: http://repo1.maven.org/maven2/org/hyperic/hq/dist/hyperic-hq-agent/5.8.1/hyperic-hq-agent-5.8.1.pom

[INFO] Unable to find resource 'org.hyperic.hq.dist:hyperic-hq-agent:pom:5.8.1' in repository central (http://repo1.maven.org/maven2)

[INFO] ------------------------------------------------------------------------

[ERROR] BUILD ERROR

[INFO] ------------------------------------------------------------------------

[INFO] Failed to resolve artifact.

Missing:

----------

1) org.hyperic.hq.dist:hyperic-hq-agent:pom:5.8.1

  Path to dependency:

      1) org.hyperic.hq.dist.hyperic-hq-agent:hyperic-hq-agent-noJRE:pom:5.8.1

      2) org.hyperic.hq.dist:hyperic-hq-agent:pom:5.8.1

----------

1 required artifact is missing.

for artifact:

  org.hyperic.hq.dist.hyperic-hq-agent:hyperic-hq-agent-noJRE:pom:5.8.1

from the specified remote repositories:

  central (http://repo1.maven.org/maven2),

  spring-release (http://maven.springframework.org/release),

  hyperic-external (http://maven.hyperic.org/external),

  cm-release (http://maven.cm.hyperic.org/release),

  hqapi-release (http://maven.hyperic.org/hqapi/release)

[INFO] ------------------------------------------------------------------------

[INFO] For more information, run Maven with the -e switch

[INFO] ------------------------------------------------------------------------

[INFO] Total time: 4 minutes 41 seconds

[INFO] Finished at: Thu Mar 06 11:10:26 CET 2014

[INFO] Final Memory: 128M/938M

[INFO] -----------------------------

0 Kudos
3 Replies
admin
Immortal
Immortal

Hi,

We didnt release 5.8.1, the official release date is soon, please use and compile 5.8 release.

By the way, can you add the mvn command line you run?

Thanks,

Yaron

0 Kudos
saroura
Contributor
Contributor

the command is

mvn package

0 Kudos
admin
Immortal
Immortal

0 Kudos